#include "mida_gpu.h"

Mida_gpu::Mida_gpu()
{
}
const char* Mida_gpu::getVShader(){
  //  std::cout <<" Mida_GPU VShader \n";
    const char* p = "../TFGProject/mida_vshader.glsl";
    return p;
}
const char* Mida_gpu::getFShader(){
    const char* p = "../TFGProject/mida_fshader.glsl";
    return p;
}
